#player {
    width: 100% !important; height: 560px !important;
}
/**/
#main-video-content {
    clear: both; padding: 20px; border-bottom: 1px solid #e3e3e3;
}
#main-video-content h2 {
    margin: 0 0 10px; font-size: 26px; font-weight: bold;
}
#main-video-content ul {
    margin: 0; padding: 10px 0; list-style: none;
}
#main-video-content ul a {
    color:#000;
}
#main-video-content ul a span {
    color:#ef4323;
}
/**/
.video-row-title {
    padding: 20px 0 10px; font-size: 20px; color: #ef4323; font-weight: bold;
}
.video-row {
    clear:both;
}
.video-row-list {
    list-style: none; padding: 0 0 30px; overflow: hidden;
}
.video-row-list li {
    float: left; width: 22%; margin-right: 4%; margin-bottom: 30px;
}
.video-row-list li.item-4 {
    margin-right: 0;
}
.video-row-list li img {
    width:100%; height: auto;
}
.video-row li a {
    color: #000; text-decoration: none;
}
.video-row li a .video-title {
    font-weight: bold; color: #ef4323; font-size: 16px; padding: 6px 0; display: block; transition: color 150ms;
}
.video-row li a:hover .video-title {
    color: #056bab;
}
.video-row .vidio-category {
    position: relative; padding: 0 50px 0 0;
}
.video-row .duration {
    position: absolute; top:0; right: 0; font-weight: bold;
}
/**/
.contact-box {
    padding: 20px 0; border: solid #e3e3e3; border-width: 1px 0; margin-bottom: 10px;
}
.contact-box img {
    max-width:100%; height: auto;
}
.contact-box .text-top h2 {
    padding: 20px 0 3px; font-size: 20px; color: #ef4323; font-weight: bold; margin: 0;
}
.contact-box textarea {
    height: 170px;
}
/**/
.youtube-modal {
    display: block; overflow: hidden;
}
.youtube-modal iframe {
    width: 100% !important; height: 360px !important;
}
/*media*/
@media (max-width: 785px) {
    .video-row-list li {
        width: 50%; margin-bottom: 15px; margin-right: 0; padding: 10px;
    }
    .contact-box .col-sm-4 {
        text-align: center;
    }
}

@media (max-width: 550px) {
    #player {
       height: 360px !important;
    }
    .video-row-list li {
        width: 100%; margin-bottom: 15px; padding: 0;
    }
}
